IMM necesita distinguir los adaptadores compatibles con la actualización PLDM FW: servidores Lenovo x86 - Lenovo Support MX